CVE-2005-3264

2005-10-20T06:02:00
ID CVE-2005-3264
Type cve
Reporter NVD
Modified 2016-10-17T23:34:14

Description

Cross-site scripting (XSS) vulnerability in thread.php for Zeroblog 1.1f and 1.2a allows remote attackers to inject arbitrary web script or HTML via the threadID parameter.